View Issue Details

IDProjectCategoryView StatusLast Update
0001995Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-03 13:20
Reporterkimocoder Assigned Torhertzog  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.9 
Target VersionFixed in Version2.0 
Summary0001995: Fern Wifi Cracker v2.00
Description"Fern Wifi Cracker" is the only wireless attack suite with GUI, since "Gerix Wifi Cracker" left with BackTrack with it´s outdated dependencies (QT python libs and several).

We all know, using e.g wifite in Terminal would be quicker/faster, but sometimes a GUI explains so much more to people without the knowledge (or in the learning phase) -- and that´s nice! (^^,)

This time its a rather big jump, the version jumps from v1.96 to v2.00 but the diffs show how much work that have been done this time.

Fern-Pro.com is also a new service washed up from nowhere, check it out!

Please update in repo!
Additional Information10 files have been modified, these changes are significant.
2 new files added (icon and Fern Pro referance.)

CHANGES / DIFF:
http://code.google.com/p/fern-wifi-cracker/source/detail?r=220#

SOURCE:http://code.google.com/p/fern-wifi-cracker/source/checkout

Activities

rhertzog

2015-09-03 13:20

administrator   ~0003926

Kali 2 has fern-wifi-cracker 2.2

Issue History

Date Modified Username Field Change
2014-12-31 15:17 kimocoder New Issue
2015-09-03 13:20 rhertzog Note Added: 0003926
2015-09-03 13:20 rhertzog Status new => resolved
2015-09-03 13:20 rhertzog Fixed in Version => 2.0
2015-09-03 13:20 rhertzog Resolution open => fixed
2015-09-03 13:20 rhertzog Assigned To => rhertzog
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request